
RADIUS Authentication - Bug #1397

Doesn't work on SHC

07/13/2016 05:21 PM - Luke Murphey

Status: New Start date: 07/13/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.4.2   

Description

The radius_roles_map.csv file should be optional, an error should be posed if the file doesn't exist. If the customer is using the file,

then the file needs to be replicated.

History

#1 - 07/13/2016 05:23 PM - Luke Murphey

- Target version set to 1.3.2

#2 - 07/13/2016 05:35 PM - Luke Murphey

The file is optional. Thus, it just needs to be replicated.

#3 - 05/22/2018 04:35 PM - Luke Murphey

- Target version changed from 1.3.2 to 1.4.1

#4 - 10/22/2019 04:46 PM - Luke Murphey

- Target version changed from 1.4.1 to 1.4.2
